<!-- eslint-disable -->
<template>
  <svg width="50vw" viewBox="0 0 3579 761" fill="none" xmlns="http://www.w3.org/2000/svg">
    <path
      d="M2386 600.5H2552.5L2572.5 587L2596.5 571L2625 554.5L2650.5 543L2669.5 537.5H2685.5L2703.5 545.5L2720.5 557.5L2738 575.5L2754 594.5L2762 600.5H2879.5L2921 679.5L2962 36L3004 758.5L3045 604L3148.5 600.5H3206.5L3281.5 522.5L3309.5 504L3329 498.5L3347.5 504L3371.5 528L3388 555.5L3413 600.5H3579"
      stroke="black" stroke-width="13"/>
    <path
      d="M1193 600.5H1359.5L1379.5 587L1403.5 571L1432 554.5L1457.5 543L1476.5 537.5H1492.5L1510.5 545.5L1527.5 557.5L1545 575.5L1561 594.5L1569 600.5H1686.5L1728 679.5L1769 36L1811 758.5L1852 604L1955.5 600.5H2013.5L2088.5 522.5L2116.5 504L2136 498.5L2154.5 504L2178.5 528L2195 555.5L2220 600.5H2386"
      stroke="black" stroke-width="13"/>
    <path
      d="M0 600.5H166.5L186.5 587L210.5 571L239 554.5L264.5 543L283.5 537.5H299.5L317.5 545.5L334.5 557.5L352 575.5L368 594.5L376 600.5H493.5L535 679.5L576 36L618 758.5L659 604L762.5 600.5H820.5L895.5 522.5L923.5 504L943 498.5L961.5 504L985.5 528L1002 555.5L1027 600.5H1193"
      stroke="black" stroke-width="13"/>
    <path
      d="M581.939 10.9393C581.354 11.5251 581.354 12.4749 581.939 13.0607L591.485 22.6066C592.071 23.1924 593.021 23.1924 593.607 22.6066C594.192 22.0208 594.192 21.0711 593.607 20.4853L585.121 12L593.607 3.51472C594.192 2.92893 594.192 1.97918 593.607 1.3934C593.021 0.807612 592.071 0.807612 591.485 1.3934L581.939 10.9393ZM1771.06 13.0607C1771.65 12.4749 1771.65 11.5251 1771.06 10.9393L1761.51 1.3934C1760.93 0.807611 1759.98 0.807611 1759.39 1.3934C1758.81 1.97918 1758.81 2.92893 1759.39 3.51472L1767.88 12L1759.39 20.4853C1758.81 21.0711 1758.81 22.0208 1759.39 22.6066C1759.98 23.1924 1760.93 23.1924 1761.51 22.6066L1771.06 13.0607ZM583 13.5L1770 13.5L1770 10.5L583 10.5L583 13.5Z"
      fill="black"/>
  </svg>

</template>

<script>
/* eslint-disable */
export default {
  name: 'DoubleArrow',
};
</script>

<style scoped>

</style>
<!-- eslint-enable -->
